Mint ERC20 tokensAsk AIpost https://token-api-sandbox.venly.io/api/v3/erc20/tokens/mintsThis endpoint is used to mint and send ERC20 tokens.Body ParamschainstringenumrequiredThe blockchain of the token contract.MATICETHEREUMAVACARBITRUMBSCAllowed:MATICETHEREUMAVACARBITRUMBSCcontractAddressstringrequiredThe token contract address.destinationsarray of objectsAn array of objects which include the wallet addresses where token are to be sent and the amount of tokens to send. You can define multiple destinations.destinationsADD objectResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago